{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/5875240b-91e2-4cc3-987b-b7ef367c6918"]
        }
    ],
    "uuid": "199a95ce-fc7c-4b84-88e7-ff57e8d74403"
}